* {
    font-family: 'Noto Sans Mono', monospace, sans-serif;
    background-color: #0a0c11;
}


body {
    font-size: 1em;
    line-height: 1.6;
    margin: 3em auto;
    max-width: 40em;
    color: whitesmoke;
    
}

h1, h2, h3 {
    line-height: 1.2;
}

h1.main {
    padding: 0.5em 0 1em;
}

a:link {
    color: #0077aa;

}

a:visited {
    color: #0077aa;
}

a:hover {
    color: #c82090;
}

a.active {
    color: #c82090;
}

a.inline {
    color: whitesmoke;
}

a.footer {
    color: #425071;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li.navbar {
    display: inline;
}

li.lang {
    display: inline;
    float: right;
}

a.lang {
    margin-left: 0.25em;
    margin-right: 0.25em;
}

table, td, th {
    border: none;
    font-size: 1rem;
    font-weight: normal;
    text-align: left;
    color: whitesmoke
}

th.date {
    width: 128px;
    font-size: smaller;
}

a.post:link {
    color: #0077aa;
}

a.post:visited {
    color: #c82090;
}

footer {
    color: #425071;
    padding-top: 5em
}

.ai-label {
    float: right;
    width: 2em;
}